org.eclipse.microprofile.fault.tolerance.tck.visibility.retry

## Class RetryOnClassAndMethodServiceNoRedefinition

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.BaseRetryOnClassAndMethodService
  - - org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.RetryOnClassAndMethodServiceNoRedefinition

All Implemented Interfaces:
  RetryService

    @RequestScoped
    public class RetryOnClassAndMethodServiceNoRedefinition
    extends BaseRetryOnClassAndMethodService

### Constructor Summary

Constructors
Constructor and Description
`RetryOnClassAndMethodServiceNoRedefinition()`

### Method Summary

### Methods inherited from class org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.BaseRetryOnClassAndMethodService

`delegate, getNumberOfServiceCalls, service`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RetryOnClassAndMethodServiceNoRedefinition

    public RetryOnClassAndMethodServiceNoRedefinition()